.carouselLeft {
    background: url("../../carousel_files/images/carousel/rotate-left.png") repeat scroll 0 0 transparent;
    display: none;
    height: 40px;
    width: 40px;
}
.carouselLeft:hover {
    background-position: 0 40px;
    cursor: auto;
    height: 40px;
    width: 40px;
}
.carouselRight {
    background: url("../../carousel_files/images/carousel/rotate-right.png") repeat scroll 0 0 transparent;
    display: none;
    height: 40px;
    width: 40px;
}
.carouselRight:hover {
    background-position: 0 40px;
    height: 40px;
    width: 40px;
}

.da-vinci-title {
  color: #fff;
  font-family: century gothic;
  font-size: 1px;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 26px 12px 7px;
  text-transform: uppercase;
  width: 80%;
}

.da-vinci-alt {
  color: #808183;
  font-size: 13px;
  margin: 0 12px 20px;
}